[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "return",
      "quote": "וַ⁠יָּֽשֶׁב",
      "strong": [
        "c:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "return",
      "quote": "וְ⁠יָשֻׁ֣בוּ",
      "strong": [
        "c:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 59,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "return",
      "quote": "וְ⁠יָשׁ֣וּבוּ",
      "strong": [
        "c:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 60,
        "verse": null
      },
      "tool": "translationWords",
      "groupId": "return",
      "quote": "וַ⁠יָּ֤שָׁב",
      "strong": [
        "c:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "return",
      "quote": "וְ֝⁠שָׁ֗בוּ",
      "strong": [
        "c:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "return",
      "quote": "וַ⁠יָּשׁ֣וּבוּ",
      "strong": [
        "c:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "return",
      "quote": "וְ⁠הָ֘שֵׁ֤ב",
      "strong": [
        "c:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "return",
      "quote": "וַ⁠יָּ֤שֶׁב",
      "strong": [
        "c:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 59
      },
      "tool": "translationWords",
      "groupId": "return",
      "quote": "וָ⁠אָשִׁ֥יבָ⁠ה",
      "strong": [
        "c:H7725"
      ],
      "occurrence": 1
    }
  }
]
